<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<!-- <form col="3">
    <link icon="tryton-shipment-in" name="dashboard.act_shipment_form" col="1"/>
    <link icon="tryton-purchase" name="dashboard.act_purchase_form" col="3"/>
    <newline/>
    <link icon="tryton-sale" name="dashboard.act_sale_form" col="2"/>
    <newline/>
    <link icon="tryton-price" name="dashboard.act_payment_form" col="1"/>
    <link icon="tryton-product" name="dashboard.act_allocation_form" col="3"/>
    <newline/>
    <link icon="tryton-account" name="dashboard.act_invoice_form" col="2"/>
</form> -->
<form>
  <group col="3">
    <group>
      <link icon="tradon-shipment-in" name="dashboard.act_shipment_form"/>
    </group>
    <group/>
    <group>
      <link icon="tradon-purchase" name="dashboard.act_purchase_form"/>
    </group>
  </group>
  <newline/>
  <group col="3">
    <group/>
    <group>
      <link icon="tradon-sale" name="dashboard.act_sale_form"/>
    </group>
    <group/>
  </group>
  <newline/>
  <group col="3">
    <group>
      <link icon="tradon-account" name="dashboard.act_invoice_form"/>
    </group>
    <group/>
    <group>
      <link icon="tradon-price" name="dashboard.act_payment_form"/>
    </group>
  </group>
  <newline/>
  <group col="3">
    <group/>
    <group>
      <link icon="tradon-allocation" name="dashboard.act_allocation_form"/>
    </group>
    <group/>
  </group>
  <newline/>
  <group col="3">
    <field name="stock" mode="tree" view_ids="purchase_trade.lot_view_tree_sequence" colspan="3"/>
  </group>
</form>

